--- /dev/null
+This folder contains binaries of the GRand Unified Bootloader (GRUB) [Unknown version]
+published under the GNU General Public Licence.
+- http://www.gnu.org/software/grub/grub-legacy.html
+
+"
+ This program is free software: you can redistribute it and/or modify
+ it under the terms of the GNU General Public License as published by
+ the Free Software Foundation, either version 3 of the License, or
+ (at your option) any later version.
+
+ This program is distributed in the hope that it will be useful,
+ but WITHOUT ANY WARRANTY; without even the implied warranty of
+ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
+ GNU General Public License for more details.
+
+ You should have received a copy of the GNU General Public License
+ along with this program. If not, see <http://www.gnu.org/licenses/>.
+"
+
+Scripts contained in this folder are written by me (John Hodge / thePowersGang) and
+are licenced under the same conditions as the rest of the Acess source (at the time
+of writing, this was the zlib licence)
+
--- /dev/null
+#!/bin/bash
+if [[ $# -ne 1 ]]; then
+ echo "Usage: $0 <image>" >&2
+ exit 1
+fi
+IMGNAME=$1
+dd if=/dev/zero of="$IMGNAME" bs=512 count=2880
+mformat -i "$IMGNAME" ::/ -f 1440 -v Acess
+dd if=stage1 bs=1 seek=0 count=3 "of=$IMGNAME" conv=notrunc
+dd if=stage1 bs=1 skip=$((0x3E)) seek=$((0x3E)) "of=$IMGNAME" conv=notrunc
+mmd -i "$IMGNAME" ::/boot
+mcopy stage1 stage2 -i "$IMGNAME" ::/boot/
+/bin/echo -ne '\x23' | dd seek=$((0x44)) bs=1 count=1 "of=$IMGNAME" conv=notrunc
+mcopy menu.lst -i "$IMGNAME" ::/boot/